﻿/**************************************************************************************************\
|*																																																*|
|*	CGC.css																																												*|
|*																																																*|
\**************************************************************************************************/

body {
	background-color: white;
	color: black;
	font-family: Arial;
	font-size: 14px;
}

.body_style {
	max-width: 1050px;
	margin-left: auto;
	margin-right: auto;
}

H1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold 700;
	font-size: 22px;
	color: #1c8cd4;
	padding-bottom: 0px;
}

H1.CGCSideBarHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold 700;
	font-size: 18px;
	text-transform: uppercase;
	/*border-top: 1px solid #1c8cd4;*/
	background-color: #1c8cd4;
	color: black;
	padding: 10px;
}

.SideBar {
	font-family: Arial;
	color: black;
	font-size: 12px;
	/*background-color:#676b70;*/
	padding: 10px;
	width: 250px;
	line-height: 20px;
	border-right: 2px solid white;
	border-left: 2px solid #1c8cd4;
}

.SideBarItem {
	font-family: Arial;
	/*border-bottom: 1px solid #1c8cd4;*/
	line-height: 15px;
	margin-bottom: 10px;
}

	.SideBarItem a {
		color: black;
		text-decoration: underline;
	}

#CABS_PageContent a {
	text-decoration: none !important;
}

	#CABS_PageContent a:hover {
		text-decoration: underline !important;
	}

.SideBarDate {
	color: #1c8cd4;
	display: inline;
	font-weight: bold;
	font-family: Verdana;
	display: inline-block;
	padding-right: 5px;
}

.TableDisplay {
	display: table;
}

.TableRowDisplay {
	display: table-row;
}


.TableCellDisplay {
	display: table-cell;
}


a:link {
	cursor: pointer;
	color: #1c8cd4;
	text-decoration: none;
	font-weight: bold;
	font: 12pt;
}

a:visited {
	cursor: pointer;
	color: #1c8cd4;
	text-decoration: none;
	font-weight: bold;
	font: 12pt;
}

a:hover {
	text-decoration: underline;
}

.JavaScriptLink {
	cursor: pointer;
	color: #1c8cd4;
	text-decoration: none;
}

	.JavaScriptLink:hover {
		text-decoration: underline;
	}

.PageMenuWrapper {
}

.PageMenu {
	text-align: right;
	color: black;
	padding: 2px;
	padding-right: 4px;
	border-style: none;
	font-weight: normal !important;
}

	.PageMenu a:link {
		color: #1c8cd4;
		text-decoration: none;
		border-style: none;
		font-weight: normal !important;
	}

	.PageMenu a:visited {
		color: #1c8cd4;
		text-decoration: none;
		border-style: none;
	}

	.PageMenu a:hover {
		color: #1c8cd4;
		text-decoration: underline;
		border-style: none;
	}

.CABS_LoginLink {
	color: #1c8cd4;
	cursor: pointer;
}

	.CABS_LoginLink:hover {
		text-decoration: underline;
		color: #1c8cd4;
	}

.CABS_DiscussionsBreadcrumbs {
	background-color: gray;
	display: none;
}

.CABS_DiscussionBoard_MainContent_Border {
	border: solid 0px gray;
	padding: 0px;
	background-color: black;
}

.CABS_DiscussionBoard_MainContent_InnerBorder {
	border: solid 1px white;
	background-color: black;
}

.CGC_Footer {
	clear: both;
	border-top: 1px solid white;
	padding-top: 20px;
	background-image: url('DARPA.png');
	background-position: center;
	background-repeat: no-repeat;
	height: 100px;
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
}


.CGC_HeaderLinks {
	width: 100%;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold 700;
	font-size: 18px;
	text-transform: uppercase;
	height: 39px;
	background-color: #1c8cd4;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	text-align: center;
	vertical-align: middle;
	padding-top: 18px;
	color: black;
}

.CGC_HeaderNavItem {
	font-family: Tahoma, Geneva, sans-serif;
	cursor: pointer;
	color: black !important;
	text-decoration: none;
	margin-left: 20px;
	margin-right: 20px;
}

	.CGC_HeaderNavItem:hover {
		color: white !important;
		text-decoration: none;
	}

.CGC_HeaderNavItem_Disabled {
	cursor: default;
	color: gray;
	text-decoration: none;
}

	.CGC_HeaderNavItem_Disabled:hover {
		cursor: not-allowed;
	}

.CGC_FooterNavItem1 {
	position: relative;
	left: 135px;
	top: 30px;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 14.5px;
}

a.CGC_FooterNavItem1 {
	color: #1c8cd4;
}

	a.CGC_FooterNavItem1:hover {
		text-decoration: underline;
	}

.CGC_FooterNavItem2 {
	position: relative;
	left: 200px;
	top: 30px;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 14.5px;
}

a.CGC_FooterNavItem2 {
	color: #1c8cd4;
}

	a.CGC_FooterNavItem2:hover {
		text-decoration: underline;
	}

.CGC_FooterNavItem3 {
	position: relative;
	left: 410px;
	top: 30px;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 14.5px;
}

a.CGC_FooterNavItem3 {
	color: #1c8cd4;
}

	a.CGC_FooterNavItem3:hover {
		text-decoration: underline;
	}


.CGC_FooterNavItem4 {
	position: relative;
	left: 475px;
	top: 30px;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 14.5px;
}

a.CGC_FooterNavItem4 {
	color: #1c8cd4;
}

	a.CGC_FooterNavItem4:hover {
		text-decoration: underline;
	}

.CGC_FooterText {
	font-size: xx-small;
}

.CGC_BlackText {
	color: black;
}

.CGC_FootnoteText {
	font-size: smaller;
	width: 100%;
	text-align: center;
}

.CGC_LoginFormWrapper {
	background-position: center;
	background-repeat: no-repeat;
	width: 700px;
	height: 200px;
	margin: auto;
	margin-top: 12px;
	margin-bottom: 12px;
	border: solid 3px Silver;
	border-bottom: solid 3px Gray;
	border-right: solid 3px Gray;
	position: relative;
	text-align: center;
}

.CGC_LoginForm_Header {
	padding: 4px;
	margin: 2px;
	text-align: center;
	background-color: grey;
	Color: White;
	font-weight: bold;
	font-size: 110%;
}


.CGC_LoginForm_LoginIDPrompt {
	position: absolute;
	top: 55px;
	left: 220px;
}

.CGC_LoginForm_LoginID {
	position: absolute;
	top: 52px;
	left: 290px;
	width: 180px;
	border: solid 1px gray;
}

.CGC_LoginForm_PasswordPrompt {
	position: absolute;
	top: 80px;
	left: 220px;
}

.CGC_LoginForm_Password {
	position: absolute;
	top: 77px;
	left: 290px;
	width: 180px;
	border: solid 1px gray;
}

.CGC_LoginForm_LoginBtn {
	position: absolute;
	top: 110px;
	left: 245px;
	width: 100px;
}

.CGC_LoginForm_CancelBtn {
	position: absolute;
	top: 110px;
	left: 350px;
	width: 100px;
}

.CGC_LoginForm_FootnoteText {
	position: absolute;
	top: 140px;
	left: 200px;
	font-size: 75%;
}

.CGC_LoginForm_ForgotPasswordWrapper {
	font-size: 80%;
	text-align: center;
	margin: 8px;
}

.MultiForm_GettingStartedHeader {
	font-weight: bold;
	color: #1c8cd4;
	margin-bottom: 12px;
}

.SearchWrapper {
	background-color: #000;
	border: solid 1px white;
	margin: 25px;
	margin-right: 20%;
	margin-left: 20%;
	padding: 10px;
}

.SearchResultsWrapper {
	background-color: black;
	color: white;
}


.SearchResult_Hit {
	border: solid 1px #1c8cd4;
	padding: 12px;
}

	.SearchResult_Hit:hover {
		background-color: #676b70;
		color: #fff;
	}


.SearchResult_Description {
	color: #1c8cd4;
	padding: 6px;
	padding-left: 12px;
}

.SearchResult_TermHighlight {
	font-weight: bold;
	color: #1c8cd4;
	background-color: #FFCC00;
}

.Loginbox {
	background-color: white;
	color: black;
}

	.Loginbox a {
		color: #1c8cd4;
	}

		.Loginbox a:hover {
			text-decoration: underline;
		}

.CABS_MultiAdmin_FormContentWrapperX {
	position: relative;
	margin-left: 189px;
	right: 0px;
	padding: 12px;
	border: none 0px black;
	background-color: black;
}

.CABS_MultiAdmin_FormContentAreaX {
	position: relative;
	min-height: 500px;
	background-color: black;
	padding: 12px;
	border-top: solid 1px white;
	border-left: solid 1px white;
	border-right: solid 1px white;
	border-bottom: solid 1px white;
}

.CABS_MultiAdmin_FormTabstripWrapperX {
	position: absolute;
	top: 30px;
	left: -3px;
	width: 185px;
}

.Base_AF_TitleBarX
/*****
/*****	This applies to a DIV that wraps both the title and the menu.
*****/ {
	background-color: black;
	position: relative;
	height: 35px;
}

.Base_AF_TitleX
/*****
/*****	This applies to a DIV that wraps the text for the title.  This DIV
/*****	is embedded inside the title bar DIV.
*****/ {
	color: #1c8cd4;
	font-size: 130%;
	/* font-weight: bold; */
	position: absolute;
	left: 8px;
	top: 6px;
}

.Base_AF_FormWrapperX
/*****
/*****	This applies to a DIV that follows the form info DIV, and wraps the rest of
/*****	the form.
*****/ {
	border-right: none 0px black;
	border-bottom: none 0px black;
	border-top: none 0px black;
	border-left: none 0px black;
	background-color: black;
	padding: 4px;
}

.Base_AF_FieldX
/*****
/*****	This applies to a DIV that wraps a row on the form.  This wraps both the label
/*****	and the form field (which is also in a DIV - see below).
*****/ {
	position: relative;
	padding: 4px;
	background-color: black;
	padding-right: 4px;
	/* margin: 2px; */
	/* border-top: solid 1px #f0f0f0; */
	/* border-left: solid 1px #f0f0f0; */
	/* border-right: solid 1px #c0c0c0; */
	/* border-bottom: solid 1px #c0c0c0; */
}

.Base_AF_FieldLabelX
/*****
/*****	This applies to an SPAN that wraps a form label when the field is designated
/*****	that the label is left-aligned.
*****/ {
	color: white;
}

	.Base_AF_FieldLabelX[helpavailable="true"] {
		cursor: help;
		border-bottom: dotted 1px #1c8cd4;
	}

.Base_AF_ReqIndicatorX
/*****
/*****	This is used on a DIV that contains a "* - Required" message, which is displayed
/*****	only if/when there are required fields present.
/*****	The FormMode must be set for user input.
*****/ {
	font-weight: bold;
	color: white;
	margin-top: 18px;
}

.Base_AFX
/*****
/*****	This class applies to the entire form.  It is implemented via a DIV
/*****	that wraps the whole shabang.
*****/ {
	margin-bottom: 12px;
	padding: 4px;
	position: relative;
	background-color: black;
}

.Base_AF_TabFolderX
/*****
/*****	If there are tabs, each section of the form that is to be in a tab folder will
/*****	be wrapped in a DIV with this class.
*****/ {
	border: none 0px black;
	padding: 18px;
	background-color: black;
}

.Base_AF_HelpPanelTitleX {
	font-weight: bold;
	background-color: #676b70;
	color: white;
	padding: 3px;
}

.CGC_FormTableHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.CGC_BottomBorder_Strong {
	border-bottom: solid 2px #1c8cd4;
}
